<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body alink="center">

<section>
	<h2>Zuitt IT Solutions</h2>

	<h3>Product Offered</h3>

	<table border="1">
		<!-- 
			-Used to group table header content
			-<thead> tag it is used to group header content
		-->
		<thead>
			<!-- 
				-Define a table row 
			-->
			<tr>
				<!-- defines a table header element 
					-The "colspan" attribute Defines the amount of columns the table element will occupy
					-The "rowspan" attribute changes the amout of columns a table will occupy
					-These attributes can be used for creating complex tables as needed.
				-->
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<!-- 
			-Used to group table body content 
			-<tbody> tag it defines group table body HTML table
		-->
		<tbody>
			<tr>
				<!-- 
				-Defines a table data element 
				-In most cases, the number of td elements should be equal to the amout of th elemens created in a table.
				-->
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<!-- Used to group table footer content -->
		<tfoot>
			<tr>
				<th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>

</section><br>
<hr>
<h2 align="left">Contact Form</h2>

<section align="left">
<form action="" align="">
  <label for="fname" textalign="left">First name:</label><br>
  <input type="text" id="fname" name="fname" value="" required><br>
  <label for="lname">Last name:</label><br>
  <input type="text" id="lname" name="lname" value="" required><br>
  <label for="email">Email:</label><br>
  <input type="email" id="email" name="email" value="" required><br>
  <label for="contactnum">Contact Number:</label><br>
  <input type="number" id="contactnum" name="contactnum" value="" required><br>
  <label for="servicetype">Service Type:</label><br>
  <select name="servicetype" id="servicetype" required>
  	<option value="frontend">Front End Programming</option>
  	<option value="backend">Back End Programming</option>
  	<option value="fullstack">Fullstack Programming</option>
</select><br>
<label for="Contact">Preferred Contact:</label><br>
<input type="checkbox" id="email" name="email" value="email" >
<label for="email"> Email</label><br>
<input type="checkbox" id="phonepackage" name="phonepackage" value="phonepackage">
<label for="phonepackage"> Phone Package:</label><br>
<input type="radio" id="basic" name="basic" value="basic" >
<label for="basic">Basic</label><br>
<input type="radio" id="premium" name="basic" value="premium" >
<label for="premium">Premium</label><br>
<br>

<label for="notes">Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea><br>

  <input type="submit" value="Send Inquiry"><br>
  <input type="reset" value="Reset">

</form>
</section>
</body>
</html>